Debian Bug report logs - #595463
including debian-live stuff in release notes

Package: release-notes; Maintainer for release-notes is Debian Documentation Team <debian-doc@lists.debian.org>;

Reported by: daniel@debian.org

Date: Sat, 4 Sep 2010 07:03:05 UTC

Owned by: debian-live@lists.debian.org

Severity: normal

Tags: moreinfo

Done: Julien Cristau <jcristau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Documentation Team <debian-doc@lists.debian.org>, debian-live@lists.debian.org:
Bug#595463; Package release-notes. (Sat, 04 Sep 2010 07:03:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to Debian Documentation Team <debian-doc@lists.debian.org>, debian-live@lists.debian.org. (Sat, 04 Sep 2010 07:03:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: including debian-live stuff in release notes
Date: Sat, 04 Sep 2010 09:02:00 +0200
Package: release-notes
Owner: debian-live@lists.debian.org

the release notes should more prominently state the existence of live
images than it was the case with lenny. also, some notes about dropping
usb-hdd images in the future and more should be included as well.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Documentation Team <debian-doc@lists.debian.org>, debian-live@lists.debian.org:
Bug#595463; Package release-notes. (Sat, 04 Sep 2010 13:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to richard newton <rich123409@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Documentation Team <debian-doc@lists.debian.org>, debian-live@lists.debian.org. (Sat, 04 Sep 2010 13:45:03 GMT) Full text and rfc822 format available.

Message #10 received at 595463@bugs.debian.org (full text, mbox):

From: richard newton <rich123409@gmail.com>
To: daniel@debian.org, 595463@bugs.debian.org
Subject: Re: Bug#595463: including debian-live stuff in release notes
Date: Sat, 4 Sep 2010 06:41:47 -0700
[Message part 1 (text/plain, inline)]
On Sat, Sep 4, 2010 at 12:02 AM, Daniel Baumann <daniel@debian.org> wrote:

> Package: release-notes
> Owner: debian-live@lists.debian.org
>
> the release notes should more prominently state the existence of live
> images than it was the case with lenny. also, some notes about dropping
> usb-hdd images in the future and more should be included as well.
>

Please don't drop usb-hdd images until you can use persistence with the
hybrid image. Or tell me how to get persistence to work with the hybid
image-I could not get it to work the last time I tried. Thanks and keep up
the good work.

>
> --
> Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
> Email:          daniel.baumann@panthera-systems.net
> Internet:       http://people.panthera-systems.net/~daniel-baumann/
>
>
>
> --
> To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact
> listmaster@lists.debian.org
> Archive: http://lists.debian.org/4C81EEE8.70109@debian.org
>
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Documentation Team <debian-doc@lists.debian.org>, debian-live@lists.debian.org:
Bug#595463; Package release-notes. (Sat, 04 Sep 2010 14:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Documentation Team <debian-doc@lists.debian.org>, debian-live@lists.debian.org. (Sat, 04 Sep 2010 14:51:04 GMT) Full text and rfc822 format available.

Message #15 received at 595463@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: richard newton <rich123409@gmail.com>
Cc: 595463@bugs.debian.org
Subject: Re: Bug#595463: including debian-live stuff in release notes
Date: Sat, 04 Sep 2010 16:49:20 +0200
On 09/04/2010 03:41 PM, richard newton wrote:
> Please don't drop usb-hdd images until you can use persistence with the
> hybrid image.

usb-hdd images are *deprecated*, not dropped.

we still have them for squeeze but inted to drop them for wheezy (and
hope to fix the iso-hybrid issues by then).

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Documentation Team <debian-doc@lists.debian.org>, debian-live@lists.debian.org:
Bug#595463; Package release-notes. (Tue, 12 Oct 2010 01:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Javier Fernández-Sanguino Peña <jfs@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Documentation Team <debian-doc@lists.debian.org>, debian-live@lists.debian.org. (Tue, 12 Oct 2010 01:03:07 GMT) Full text and rfc822 format available.

Message #20 received at 595463@bugs.debian.org (full text, mbox):

From: Javier Fernández-Sanguino Peña <jfs@debian.org>
To: daniel@debian.org, 595463@bugs.debian.org
Subject: Re: Bug#595463: including debian-live stuff in release notes
Date: Tue, 12 Oct 2010 03:02:06 +0200
[Message part 1 (text/plain, inline)]
On Sat, Sep 04, 2010 at 09:02:00AM +0200, Daniel Baumann wrote:
> Package: release-notes
> Owner: debian-live@lists.debian.org
> 
> the release notes should more prominently state the existence of live
> images than it was the case with lenny. also, some notes about dropping
> usb-hdd images in the future and more should be included as well.

How do you propose we do this? Patches would help a lot here.

Regards

Javier
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Documentation Team <debian-doc@lists.debian.org>, debian-live@lists.debian.org:
Bug#595463; Package release-notes. (Sat, 01 Jan 2011 23:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Documentation Team <debian-doc@lists.debian.org>, debian-live@lists.debian.org. (Sat, 01 Jan 2011 23:42:05 GMT) Full text and rfc822 format available.

Message #25 received at 595463@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: daniel@debian.org, 595463@bugs.debian.org
Subject: Re: Bug#595463: including debian-live stuff in release notes
Date: Sun, 2 Jan 2011 00:38:47 +0100
[Message part 1 (text/plain, inline)]
tag 595463 moreinfo
kthxbye

On Tue, Oct 12, 2010 at 03:02:06 +0200, Javier Fernández-Sanguino Peña wrote:

> On Sat, Sep 04, 2010 at 09:02:00AM +0200, Daniel Baumann wrote:
> > Package: release-notes
> > Owner: debian-live@lists.debian.org
> > 
> > the release notes should more prominently state the existence of live
> > images than it was the case with lenny. also, some notes about dropping
> > usb-hdd images in the future and more should be included as well.
> 
> How do you propose we do this? Patches would help a lot here.
> 
Ping.  The release notes editors can't document this out of thin air.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Added tag(s) moreinfo. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sat, 01 Jan 2011 23:42:07 GMT) Full text and rfc822 format available.

Reply sent to daniel@debian.org:
You have taken responsibility. (Sun, 02 Jan 2011 00:09:07 GMT) Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. (Sun, 02 Jan 2011 00:09:07 GMT) Full text and rfc822 format available.

Message #32 received at 595463-done@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 595463-done@bugs.debian.org
Subject: Re: Bug#595463: including debian-live stuff in release notes
Date: Sun, 02 Jan 2011 01:04:37 +0100
On 01/02/2011 12:38 AM, Julien Cristau wrote:
> The release notes editors can't document this out of thin air.

closing, i don't care anymore.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/




Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Jan 2011 01:33:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Documentation Team <debian-doc@lists.debian.org>, debian-live@lists.debian.org:
Bug#595463; Package release-notes. (Thu, 27 Jan 2011 01:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Armstrong <synrg@sanctuary.nslug.ns.ca>:
Extra info received and forwarded to list. Copy sent to Debian Documentation Team <debian-doc@lists.debian.org>, debian-live@lists.debian.org. (Thu, 27 Jan 2011 01:42:03 GMT) Full text and rfc822 format available.

Message #39 received at 595463@bugs.debian.org (full text, mbox):

From: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
To: Debian Bug Tracking System <595463@bugs.debian.org>
Subject: Update for debian-live
Date: Wed, 26 Jan 2011 21:38:38 -0400
[Message part 1 (text/plain, inline)]
Package: release-notes
Severity: normal

I have enclosed a patch to update the release notes, first by updating
the package name from live-helper to live-build, and second, adding an
item in the installer section on the new live-installer support.

Regarding usb-hdd images, I'm not sure if that really needs to be stated
now in the release notes if it isn't going to be done until some
indefinite time in the future.

Ben
[release_notes.diff (text/x-diff, attachment)]

Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Sat, 29 Jan 2011 13:21:04 GMT) Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. (Sat, 29 Jan 2011 13:21:04 GMT) Full text and rfc822 format available.

Message #44 received at 595463-done@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>, 595463-done@bugs.debian.org
Subject: Re: Bug#595463: Update for debian-live
Date: Sat, 29 Jan 2011 14:19:28 +0100
[Message part 1 (text/plain, inline)]
On Wed, Jan 26, 2011 at 21:38:38 -0400, Ben Armstrong wrote:

> Package: release-notes
> Severity: normal
> 
> I have enclosed a patch to update the release notes, first by updating
> the package name from live-helper to live-build, and second, adding an
> item in the installer section on the new live-installer support.
> 
Thanks, committed.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 27 Feb 2011 07:34:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:41:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.